# \Thelia\Tests\CommandBaseCommandTest

## Summary

Methods
Properties
Constants
getKernel()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
abstract

File
  Tests/Command/BaseCommandTest.php
Package
  \Default
Class hierarchy
  \PHPUnit_Framework_TestCase
  \Thelia\Tests\Command\BaseCommandTest

## Tags

None found

## Methods

### getKernel()

    getKernel()

#

## Tags

None found

### BaseCommandTest.php